#pragma once
#include "afxcmn.h"

// Αρχείο με όλες τις δηλώσεις μεταβλητών και ενεργειών  
// για το παράθυρο για την ρύθμιση της ευαισθησίας

// CSensivityDlg dialog

class CSensivityDlg : public CDialog
{
	DECLARE_DYNAMIC(CSensivityDlg)

public:
	CSensivityDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CSensivityDlg();

// Dialog Data
	enum { IDD = IDD_SENSIVITY };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CSliderCtrl m_Slider;
	CString m_SliderValue;
	afx_msg void OnHScroll(UINT nSBCode, UINT nPos, CScrollBar* pScrollBar);
	afx_msg void OnBnClickedOk();
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
	afx_msg void OnActivate(UINT nState, CWnd* pWndOther, BOOL bMinimized);
};
